Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 16:34:02 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi,
I am a new customer and created a new centrepoint and Shukran account. The centrepoint account did not allow me to link those two accounts saying that my account couldn't be found and blocked my Shukran card.  
When I called up centrepoint, the customer care officer said I do not have any centrepoint account, which is not true. I do have a centrepoint account with ph no 94072831 and email ID: [email-masked]  
My Shukran membership number is 1400000377368644.
Can you unblock my account and link it with the Shukran account?
Regards,
Saptarshi Ballabh https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338321